/* Start of CMSMS style sheet 'theme' */
/* reset.css */
html {
	margin:0;
	padding:0;
	border:0;
}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
	margin:0;
	padding:0;
	border:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display:block;
}
body {
	line-height:1.5;
	background:white;
}
table {
	border-collapse:separate;
	border-spacing:0;
}
caption, th, td {
	text-align:left;
	font-weight:normal;
	float:none !important;
}
table, th, td {
	vertical-align:middle;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
}
blockquote, q {
	quotes:"" "";
}
a img {
	border:none;
}
:focus {
	outline:0;
}
body {
	padding:26px 0;
	font:12px "Myriad Pro", Arial, Helvetica, sans-serif;
	background:#131313 url('images/bg_body01.png') center top no-repeat;
	color:#d8d8d8;
}
em {
	font-style:italic;
}
#holder {
	margin:0 auto;
	width:980px;
}

#logo {
	background:transparent url('images/logo01.png') no-repeat;
	width:400px;
	height:59px;
	float:left;
	display:block;
}
#logo a {
	width:167px;
	height:99px;
	display:block;
}
#moto {
	font-size:18px;
	color:#FFF;
	display:block;
	position:absolute;
	left:30px;
	top:140px;
}

#mainNav {;
	width:100%;
	position:relative;
        /*background:transparent url('images/logo01.png') no-repeat;*/
        height:59px;
        top: -8px;
}
#banner {
    height: 565px;
    margin: 26px auto 0;
    overflow: hidden;
    position: relative;
    width: 950px;
    z-index: 900;

}
#content {
	width:952px;
	display:table;
	margin: 0 auto;
}
#content h1, #content h2, #content h3, #content h4 {
	font-weight:normal;
}
#content h1 {
	padding:30px 0 10px 10px;
	font-size:24px;
	line-height:24px;
	color:#d8d8d8;
	font-family:"Times New Roman", Times, serif;
}
#content h2 {
	margin:0 0 5px 0;
	padding:10px 0;
	font-size:20px;
	color:#d8d8d8;
	font-family:"Times New Roman", Times, serif;

}
#content h3 {
	padding:10px 0;
	font-size:18px;
	color:#d8d8d8;
}
#content h4 {
	margin:5px 0;
	padding:5px 10px;
	border:1px solid #DDD;
	background:#F1F1F1;
	font-size:16px;
	color:#d8d8d8;
}
#content p {
	padding:5px 10px;
	color:#d8d8d8;
}
#content a:link, #content a:active, #content a:visited {
	color:#f58220;
        text-decoration: none;
}
#content a:hover {
	color:#d8d8d8;
}
#content ul, #content ol {
	padding:5px 0;
	list-style:inside;
}
#content li {
	padding-left:15px;
}
table.globalTable {
	margin:10px auto;
	border:1px solid #CCC;
	width:80%;
	-webkit-box-shadow: 0px 0px 4px #CCC; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow: 0px 0px 4px #CCC; /* FF3.5 - 3.6 */
	box-shadow: 0px 0px 4px #CCC; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}
table.globalTable tr.odd td {
	background:#FAFAFA;
}
table.globalTable th {
	padding:5px 0;
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	background:#FC0;
	text-align:center;
	font-size:13px;
	font-weight:bold;
}
table.globalTable td {
	padding:5px;
	border-right:1px solid #DDD;
	border-bottom:1px solid #DDD;
}

#breadcrumbs {
	padding:5px 10px;
	background:#F1F1F1;
	border-bottom:1px solid #DDD;
}
#breadcrumbs p {
	padding:0;
	line-height:normal;
}
#breadcrumbs a {
	text-decoration:none !important;
}
div#col-1 {
	margin:0 auto;
	padding:20px 0;
	width:900px;
	clear:both;
	display:table;
}
div#col-1 blockquote {
	padding:10px 0 5px 0;
	clear:both;
	color:#888;
	font-size:14px;
	font-style: italic;
	font-weight:normal;
}
div#col-1 img {
	border:none;
}
div#col-2, div#col-3 {
	display:block;
	float:left;
	position:absolute;
	left:0;
	top:0;
	z-index:1000;
}
div#col-2 {
	padding-right:10px;
	background:transparent url('images/bg_col01.png') repeat;
	width:260px;
	height:557px;
	padding-left:10px;
}
div#col-3 {
	width:757px;
}
div#col-3 img {
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
#footerHolder {
	margin:0px auto;
	width:980px;
	clear:both;
}
#footer {
	margin:0 auto;
	padding:15px 0;
	font-size:11px;
	color:#999;
	clear:both;
}
#footerTxt {
	margin-left:1px;
	line-height:normal;
	display:block;
	clear:left;
        color:#f58220
}
#footer a, #footer a:link, #footer a:active, #footer a:visited {
	color:#f58220;
	text-decoration:none;
}
#footer a:hover {
	color:#FFF;
}
#social {
	display:block;
	float:right;
	line-height:33px;
}
#social img {
	margin-left:10px;
}
.formbuilderform td {
	padding:3px;
	font-weight:bold;
}
.formbuilderform input, .formbuilderform textarea {
	width:250px;
}
.formbuilderform select {
	width:257px;
}
.cms_submit {
	width:100px !important;
}

/* Tiny Scrollbar */
#scrollbar1 { width: 270px; margin: 5px 0 5px; }
#scrollbar1 .viewport { width: 245px; height: 552px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; width:98%; }
#scrollbar1 .scrollbar{ background: transparent url("images/bg-scrollbar-track-y.png") no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url("images/bg-scrollbar-trackend-y.png") no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url("images/bg-scrollbar-thumb-y.png") no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url("images/bg-scrollbar-thumb-y.png") no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }
/* End of 'theme' */

